#work-detail-page .headerdark {
  left: 0;
  width: 100%;
}
#work-detail-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#work-detail-page .headerdark .background {
  width: 100%;
}
#work-detail-page .headerdark .headerdark1 {
  width: 100%;
}
#work-detail-page .headerdark .headerdark1 .menuicon {
  left: auto;
  right: 720px;
}
#work-detail-page .headerdark .headerdark1 .getintouch {
  left: auto;
  right: 800px;
}
#work-detail-page .containerCenter {
  position: relative;
}

/*hero*/
#work-detail-page .virtualeventcisc {
	width: 600px;
	left: -700px;
}
#work-detail-page .linkwhite {
	left: -520px;
}
#work-detail-page .contentdigital {
	left: -740px;
}
#work-detail-page .heromimage .screenshot20191023at164958 {
	width: 600px;
	height: 420px;
}
#work-detail-page .intro {
	left: -680px !important;
	width: 600px;
	top: 1050px;
}
#work-detail-page .intro .ciscowereplanning {
	width: 300px;
	left: 60px;
}
#work-detail-page .intro .paidsocialeventr {
	top: 400px;
	width: 300px;
}
#work-detail-page .intro .hybridcowebsiteclientslogos16 {
	left: 300px;
}
#work-detail-page .image .image01 .rectangle1 {
	width: 300px;
	height: 280px;
	left: -120px;
}
#work-detail-page .image .image01 .logowhiteemea2020 {
	left: -90px;
	width: 250px;
	top: 80px;
}

#work-detail-page .image .image02 {
	left: 200px;
	width: 370px;
	height: 280px;
}
#work-detail-page .ourapproachafterw {
	width: 600px;
	left: 80px;
}
#work-detail-page .screencapturetechwireasia201906learnaboutthefutureofinnovationwithciscofromyourdesktop20191023174729 .screencapturetechwireasia201906learnaboutthefutureofinnovationwithciscofromyourdesktop201910231747291 {
	left: 80px;
}
#work-detail-page .outcomeourteamat {
	left: 80px;
	width: 600px;
}
#work-detail-page .u201ctechwireasiaisa {
	width: 600px;
	left: 80px;
	font-size: 28px;
	line-height: 38px;
}

#work-detail-page .seanmartindirecto {
	left: 80px;
}
#work-detail-page .relatedwork .relatedwork1 {
	left: 80px;
}
#work-detail-page .relatedwork .story {
	left: 81px;
}
#work-detail-page .relatedwork .story,
#work-detail-page .relatedwork .story .uea1,
#work-detail-page .relatedwork .storycopy .berkeley2 {
	width: 300px;
	height: 241px;
}
#work-detail-page .relatedwork .story .title,
#work-detail-page .relatedwork .story .brand,
#work-detail-page .relatedwork .storycopy,
#work-detail-page .relatedwork .storycopy .title,
#work-detail-page .relatedwork .storycopy .brand {
	width: 280px;
}
#work-detail-page .relatedwork .story .title,
#work-detail-page .relatedwork .storycopy .title {
	top: 282px;
}
#work-detail-page .relatedwork .storycopy {
	left: 400px;
}
#work-detail-page .workwithus {
	width: 600px;
}
#work-detail-page .workwithus .workwithus1 {
	width: 600px;
	font-size: 100px;
	top: -135px;
}
#work-detail-page .workwithus .linkwhitecopy {
	top: 72px;
	left: 404px;
}
/*footer*/
#work-detail-page .footer, #work-detail-page .footer .background,#work-detail-page .footer .footer1, #work-detail-page .footer .footer1 .rectanglecopy {
	width: 100%;
	height: 700px;
}
#work-detail-page .footer .footer1 .hour {
	left: 20px;
}
#work-detail-page .footer .footer1 .links {
	left: 20px;
	width: 100%;
}
#work-detail-page .footer .footer1 .linkwhite {
	left: 20px;
	top: 242px;
}
#work-detail-page .footer .footer1 .links .links1 {
	top: 200px;
	left: 0;
}
#work-detail-page .footer .footer1 .links .links2 {
	top: 200px;
	left: 100px;
}
#work-detail-page .footer .footer1 .links .links2copy {
	top: 200px;
	left: 300px;
}
#work-detail-page .footer .footer1 .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#work-detail-page .footer .footer1 .links .logos {
	left: 0;
	top: 484px;
}
#work-detail-page .footer .footer1 .hour .timecopy2 .a0030,
#work-detail-page .footer .footer1 .hour .timecopy .a2230,
#work-detail-page .footer .footer1 .hour .time .a1530
{
	font-size: 70px;
}
#work-detail-page .footer .footer1 .hour .timecopy {
	left: 180px;
}
#work-detail-page .footer .footer1 .hour .timecopy2 {
	left: 395px;
}
#work-detail-page .footer .footer1 .links .links2copy1 {
	left: 300px;
}
#work-detail-page .footer .footer1 .links .a2512019copyrighthybr {
	top: 531px;
}

#work-detail-page .footer .footer1 .links .logos .u2blogorgbwhite {
	left: 240px;
}
#work-detail-page .footer .footer1 .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#work-detail-page .footer .footer1 .links .logos .techhqlogorgbwhite {
	left: 465px;
}
#work-detail-page .anchorlinks .creative {
	left: 97px;
}
#work-detail-page .anchorlinks .digital {
	left: 200px;
}
#work-detail-page .anchorlinks .advertising {
	left: 290px;
}
#work-detail-page .anchorlinks .analytics {
	left: 427px;
}